# DataJoint Element - Optogenetics

DataJoint Element for managing data from optogenetics experiments. DataJoint Elements 
collectively standardize and automate data collection and analysis for neuroscience 
experiments.  Each Element is a modular pipeline for data storage and processing with 
corresponding database tables that can be combined with other Elements to assemble a 
fully functional pipeline.

## Experiment Flowchart

![flowchart](https://raw.githubusercontent.com/datajoint/element-optogenetics/main/images/flowchart.svg)

## Data Pipeline

![pipeline](https://raw.githubusercontent.com/datajoint/element-optogenetics/main/images/pipeline.svg)

## Getting Started

+ Install from PyPI

     ```bash
     pip install element-optogenetics
     ```

+ [Interactive tutorial on GitHub Codespaces](https://github.com/datajoint/workflow-optogenetics#interactive-tutorial)

+ [Documentation](https://datajoint.com/docs/elements/element-optogenetics)

## Support

+ If you need help getting started or run into any errors, please contact our team by email at support@datajoint.com.
